features:
  secondary:
    - name: "View all pod logs from a single page"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/clusters/kubernetes_pod_logs.html#logs-view'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Logging'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/39165'
      image_url: '/images/12_9/All_pods.png'
      description: |
        In a cloud-native world, logs are distributed across multiple pods. Previously, users would have to select each pod separately to view its logs, which can be challenging as pods can scale up significantly. In 12.9, we have added the ability to select "all pods" to help users troubleshoot incidents or verify the status of their services in a single view, instead of choosing each pod separately. 
